/*static char *SCCSID = "@(#)pr_ra.h	6.2 92/01/31";*/

#ifdef RAHEAD

void far SetReadAhead(PFHT pfht, PFRAME pfrm);

void QueueReadAhead(PFHT pfht, PFRAME pfrm);

void DeQueueReadAhead(PFHT pfht);

void far ReadAhead(PFRAME pfrm);

void far StopReadAhead(void);


#endif
